Instalace Munin a Munin-node na Centos6

Na Centos 6 je prvně nutné:

 

yum install epel-release

Kdybychom chtěli teď nainstalovat yum install munin munin-node, neproběhne to, vypsalo by to totiž uvedenou chybu:
file /usr/share/man/man3/XML::SAX::Base.3pm.gz conflicts between attempted installs of perl-XML-SAX-0.96-7.el6.noarch and perl-XML-SAX-Base-1.04-1.el6.rf.noarch   file /usr/share/man/man3/XML::SAX::Exception.3pm.gz conflicts between attempted installs of perl-XML-SAX-0.96-7.el6.noarch and perl-XML-SAX-Base-1.04-1.el6.rf.noarch

Po googlení jsem dospěl k následujícímu řešení:

yum install munin --exclude=perl-XML-SAX-Base --skip-broken

A pak už to frčí.

zdroj

Napsat komentář

Vaše emailová adresa nebude zveřejněna. Vyžadované informace jsou označeny *

8 − 3 =